using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace PDFReader_Demo_CSharp.UI
{
    public partial class AboutCSharpPDFReader : Form
    {
        public AboutCSharpPDFReader()
        {
            InitializeComponent();
        }

        private void AboutCSharpPDFReader_Load(object sender, EventArgs e)
        {
            this.versionLabel.Text = "CSharpPDFReader,Version 1.0\nCopyright(c) 2026";
        }

        private void OKbutton_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}
